@charset "Shift_JIS";

/*
-----------------------------------------------------
CHIKUZEN-es : COMMON CSS
Version:2013 BETA
-----------------------------------------------------
*/

/*--¥ƒƒCƒ“--*/

	h1{
	font-size: 14px;
	color : steelblue;
	font-weight:bold;
	text-align:left;
	margin-top: 0px;
	}
	h1.center{
	font-size: 14px;
	color : steelblue;
	font-weight:bold;
	text-align:center;
	margin-top: 0px;
	}
	h2.date{
	font-size: 12px;
	color : black;
	font-weight:bold;
	text-align:right;
	}
	h2{
	font-size: 12px;
	color : crimson;
	font-weight:bold;
	text-align:left;
	margin-top: 0px;
	}
	h2.center{
	font-size: 12px;
	color : crimson;
	font-weight:bold;
	text-align:center;
	margin-top: 0px;
	}
	h3{
	font-size: 12px;
	color : black;
	font-weight:bold;
	text-align:left;
	margin-top: 0px;
	}
	h3.center{
	font-size: 12px;
	color : black;
	font-weight:bold;
	text-align:center;
	margin-top: 0px;
	}

/*--¥SUB MISSION*/
#principal{
	width:560px;
	margin: 0 0;
	padding-top: 40px;
	background:#fff url(../img/principal-ttl.jpg) no-repeat;
	overflow: hidden;
	clear:both;
}
#movie{
	width:560px;
	margin: 0 0;
	padding-top: 40px;
	background:#fff url(../img/movie-ttl.jpg) no-repeat;
	overflow: hidden;
	clear:both;
}
#pta{
	width:560px;
	margin: 0 0;
	padding-top: 40px;
	background:#fff url(../img/pta-ttl.jpg) no-repeat;
	overflow: hidden;
	clear:both;
}
#access{
	width:560px;
	margin: 0 0;
	padding-top: 40px;
	background:#fff url(../img/accessttl.jpg) no-repeat;
	overflow: hidden;
	clear:both;
}
#calendar{
	width:560px;
	margin: 0 0;
	padding-top: 40px;
	background:#fff url(../img/cal-ttl.jpg) no-repeat;
	overflow: hidden;
	clear:both;
}
#life{
	width:560px;
	margin: 0 0;
	padding-top: 40px;
	background:#fff url(../img/lifettl.jpg) no-repeat;
	overflow: hidden;
	clear:both;
}
#library{
	width:560px;
	margin: 0 0;
	padding-top: 40px;
	background:#fff url(../img/libraryttl.jpg) no-repeat;
	overflow: hidden;
	clear:both;
}
#lunch{
	width:560px;
	margin: 0 0;
	padding-top: 40px;
	background:#fff url(../img/lunchttl.jpg) no-repeat;
	overflow: hidden;
	clear:both;
}
#coms{
	width:560px;
	margin: 0 0;
	padding-top: 40px;
	background:#fff url(../img/comsttl.jpg) no-repeat;
	overflow: hidden;
	clear:both;
}
#club{
	width:560px;
	margin: 0 0;
	padding-top: 40px;
	background:#fff url(../img/clubttl.jpg) no-repeat;
	overflow: hidden;
	clear:both;
}
#health{
	width:560px;
	margin: 0 0;
	padding-top: 40px;
	background:#fff url(../img/healthttl.jpg) no-repeat;
	overflow: hidden;
	clear:both;
}
#song{
	height:510px;
	width:540px;
	margin: 0 0;
	padding-top: 40px;
	padding-left: 20px;
	background:#fff url(../img/songback.jpg) no-repeat;
	overflow: hidden;
	clear:both;
}
#song2021{
	height:510px;
	width:540px;
	margin: 0 0;
	padding-top: 40px;
	padding-left: 20px;
	background:#fff url(../img/song2021.jpg) no-repeat;
	overflow: hidden;
	clear:both;
}
#sitepolicyttl{
	height:510px;
	width:540px;
	padding-top: 40px;
	padding-left: 20px;
	background:#fff url(../img/sitepolicyttl.jpg) no-repeat;
	overflow: hidden;
	clear:both;
}
#links{
	height:510px;
	width:560px;
	margin: 0 0;
	padding-top: 40px;
	background:#fff url(../img/linksttl.jpg) no-repeat;
	overflow: hidden;
	clear:both;
}


/*--¥HORIZON*/

.hr-normal {
	border-bottom:1px solid gainsboro;
	background: #fff;
	margin-top: 7px;
	margin-bottom: 7px;
}
.hr220 {
	border-bottom:1px solid gainsboro;
	background: #fff;
	margin-top: 7px;
	margin-bottom: 7px;
}

/*--¥BLOCKQUOTE*/

	blockquote{
		border:2px dotted #666;
		margin:10px;
		padding:10px;
		text-align:left;
	}


/*---------------------------------------------------
@¥ƒ{ƒ^ƒ“07
----------------------------------------------------*/
.cp_button07 {
	position: relative;
	z-index: 1;
	overflow: hidden;
	width: 300px;
	padding: 1em;
	cursor: pointer;
	line-height: 1.4;
	transition: color 0.3s cubic-bezier(0.02,0.01,0.47,1),transform 0.3s cubic-bezier(0.02,0.01,0.47,1);
	color: #ffffff;
	border: none;
	border-width: 0;
	border-color: transparent;
	border-radius: 100px;
	background: #009688;
}
.cp_button07:after, .cp_button07:before {
	position: absolute;
	z-index: -1;
	right: 0;
	bottom: 0;
	width: 100px;
	height: 100px;
	content: '';
	transition: transform 0.15s cubic-bezier(0.02,0.01,0.47,1),opacity 0.15s cubic-bezier(0.02,0.01,0.47,1);
	-webkit-transform: translate(100%,-25%) translateZ(0);
	        transform: translate(100%,-25%) translateZ(0);
	opacity: 0;
	border-radius: 50%;
	background: #009688;
}
.cp_button07:after, .cp_button07:before {
	background: #ffffff;
}
.cp_button07:active {
	opacity: 0.5;
}
.cp_button07:focus {
	color: #ffffff;
}

/*--¥TABLE--*/

table.sml{
	font-size: 10px;
    border:0;
    background-color:#ffffff;
}
.sml td{
	font-size: 10px;
    border:0;
    background-color:#ffffff;
    padding:7px 10px;
}

table.sml12{
	font-size: 12px;
    border:0;
    background-color:#ffffff;
}
.sml td{
	font-size: 12px;
    border:0;
    background-color:#ffffff;
    padding:7px 10px;
}

table.cal{
	font-size: 10px;
    border-top:1px solid gainsboro;
    border-left:1px solid gainsboro;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}
.cal th{
    border-right:1px solid gainsboro;
    border-bottom:1px solid gainsboro;
    color:#330000;
    background-color: silver;
    background-position:left top;
    padding: 10px 10px 3px;
    text-align:center;
}
.cal td{
    border-right:1px solid gainsboro;
    border-bottom:1px solid gainsboro;
    padding: 10px 10px 3px;
}

table.202007x{
	font-size: 10px;
    border : 1px solid gainsboro;
}
.202007x td{
    border : 1px solid gainsboro;
    padding: 10px 10px;
}

.table00{
	border:1px solid gainsboro;
	}
.table00 td{
	padding:10px;
	border:1px solid gainsboro;
	color:#333;
	font-size:12px;
	font-weight:normal;
	}


table.month{
	font-size: 10px;
    border-top:1px solid gainsboro;
    border-left:1px solid gainsboro;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}
.month td{
    border-right:1px solid gainsboro;
    border-bottom:1px solid gainsboro;
    padding:0.3em 1em;
}

	td#jan {
	background:#97004b  url(../img/mon/1.png) no-repeat;
    border-right:1px solid gainsboro;
    border-bottom:1px solid gainsboro;
    color:#330000;
    padding:0 0;
 }
	td#feb {
	background:#8be98b  url(../img/mon/2.png) no-repeat;
    border-right:1px solid gainsboro;
    border-bottom:1px solid gainsboro;
    color:#330000;
    padding:0 0;
 }
	td#mar {
	background:#f5d1db  url(../img/mon/3.png) no-repeat;
    border-right:1px solid gainsboro;
    border-bottom:1px solid gainsboro;
    color:#330000;
    padding:0 0;
 }
	td#apr {
	background:#dab954  url(../img/mon/4.png) no-repeat;
    border-right:1px solid gainsboro;
    border-bottom:1px solid gainsboro;
    color:#330000;
    padding:0 0;
 }
	td#may {
	background:#800080  url(../img/mon/5.png) no-repeat;
    border-right:1px solid gainsboro;
    border-bottom:1px solid gainsboro;
    color:#330000;
    padding:0 0;
 }
	td#jun {
	background:#4e9a9a  url(../img/mon/6.png) no-repeat;
    border-right:1px solid gainsboro;
    border-bottom:1px solid gainsboro;
    color:#330000;
    padding:0 0;
 }
	td#jul {
	background:#eec1fd  url(../img/mon/7.png) no-repeat;
    border-right:1px solid gainsboro;
    border-bottom:1px solid gainsboro;
    color:#330000;
    padding:0 0;
 }
	td#aug {
	background:#ffb3ff  url(../img/mon/8.png) no-repeat;
    border-right:1px solid gainsboro;
    border-bottom:1px solid gainsboro;
    color:#330000;
    padding:0 0;
 }
	td#sep {
	background:#344d74  url(../img/mon/9.png) no-repeat;
    border-right:1px solid gainsboro;
    border-bottom:1px solid gainsboro;
    color:#330000;
    padding:0 0;
 }
	td#oct {
	background:#a570af  url(../img/mon/10.png) no-repeat;
    border-right:1px solid gainsboro;
    border-bottom:1px solid gainsboro;
    color:#330000;
    padding:0 0;
 }
	td#nov {
	background:#c8153e  url(../img/mon/11.png) no-repeat;
    border-right:1px solid gainsboro;
    border-bottom:1px solid gainsboro;
    color:#330000;
    padding:0 0;
 }
	td#dec {
	background:#cacaca  url(../img/mon/12.png) no-repeat;
    border-right:1px solid gainsboro;
    border-bottom:1px solid gainsboro;
    color:#330000;
    padding:0 0;
 }

/*--¥COUNTER*/
#counter {
	margin-left: 40px;
	margin-bottom: 0px;
	position:relative;
	font-size: 10px;
	color : dimgray;
	}

/*--¥SITEPOLICY*/
#sitepolicy {
	margin-left: 120px;
	position:absolute; top:828px; 
}

/*--¥PICTURE-*/
.pict{ margin-right:0px; margin-left:0px;}
.pictL{ margin-right:10px; margin-left:0px;}
.pictR{ margin-right:0px; margin-left:10px;}

/*--¥NAVIBAR-*/
#emblem{
	height:220px;
	width:220px;
	margin: 0 0;
	padding-bottom: 10px;
	background:#fff url(../img/nkesemblem.jpg) no-repeat;
}
#naviber{
	height:40px;
	width:220px;
	margin: 0 0;
	padding-bottom: 10px;
}
#naviber2{
	height:220px;
	width:220px;
	margin: 60px 0 0 0;
	padding-bottom: 10px;
	background:#fff url(../img/lunch.jpg) no-repeat;
}
#naviber3{
	width:220px;
	text-align: left;
	line-height:200%;
	background:gold url(../img/anycontents.png) no-repeat;
	margin-right: 50px;
    padding-top:0px;
    padding-left:10px;
	clear:both;
}
#naviber33{
	width:220px;
	margin: 0 0 0 0;
	padding-bottom: 10px;
	background:#fff;
}
#naviber4{
	height:220px;
	width:220px;
	text-align: right;
	background-color:#fff;
	margin-right: 20px;
	overflow: hidden;
	clear:both;
}
#naviber5{
	height:220px;
	width:220px;
	margin: 60px 0 0 0;
	padding-bottom: 10px;
	background:#fff url(../img/library.jpg) no-repeat;
}
#naviber6{
	height:220px;
	width:220px;
	margin: 60px 0 0 0;
	padding-bottom: 10px;
	background:#fff url(../img/club.jpg) no-repeat;
}
#naviber7{
	height:220px;
	width:220px;
	margin: 60px 0 0 0;
	padding-bottom: 10px;
	background:#fff url(../img/health.jpg) no-repeat;
}
